{
  "id": "a1a-003-celebi-ex",
  "name": "Celebi ex",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 3,
  "rarity": "Double Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002170_00_CELEBIex_RR.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/3/celebi-ex/",
  "hp": 130,
  "pokemon_type": "grass",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Powerful Bloom",
      "cost": [
        "grass",
        "colorless"
      ],
      "damage": 50,
      "damage_modifier": "+",
      "effect_text": "Flip a coin for each Energy attached to this Pokémon. This attack does 50 damage for each heads.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fire",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "PLANETA CG Works"
}